Subject: Rentrée 13
From: Magou Baron <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Thu, 8 Sep 2016 23:17:24 +0200

T'as bien noté R 13 samedi ? Tu passeras faire un tour ? Je risque d'être
comme une toupie volante !
Suis la tête ds le guidon, je passe bcp de tpms à ça cette semaine des
lundi ça sera plus tranquille.
Demain je peux pas aller à l'inauguration du bus de N Buton car c est le
moment où j3 cale t-shirt les stands sur le marché. Si tu y vas tu me
raconteras sinon on ira le voir ds le 14e ou elle nous l'amener à.  Faut
qu'on regarde vite l'emplacement en revanche sinon ça va nous filer sous le
nez !
Biz

Ps : faudra qu on parle du remplacement de Sylvie aussi ...

Ps : y a aussi des Vide greniers dans les WE qui viennent je ferai le point
avec les gars